.aui-icon-myadvice-active {
    background-image: url(../img/icon/MyAdvice-active.png);
    height: 40px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 14%;
    vertical-align: top;
}

.aui-icon-myadvice {
    background-image: url(../img/icon/MyAdvice.png);
    height: 40px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 14%;
    vertical-align: top;
}

.aui-member-myadvice-middle {
    display: inline-block;
    width: 72%;
    vertical-align: top;
}

.aui-member-myadvice-middle-title {
    font-size: 16px;
    font-weight: 600;
}

.aui-member-myadvice-middle-des {
    font-size: 14px;
    padding-top: 6px;
}

.aui-member-myadvice-middle-time {
    display: inline-block;
    width: 10%;
    font-size: 14px;
    vertical-align: top;
}


/*绑定账号*/

.aui-member-bindAccount-input {
    position: relative;
    width: 100%;
}

.aui-member-bindAccount-input::after {
    content: '';
    position: absolute;
    left: 2px;
    bottom: 0;
    right: 10px;
    height: 1px;
    background-color: #f2f2f2;
}

.aui-member-bindAccount-user {
    background-image: url('../img/icon/user-icon.png');
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0;
    padding-left: 30px;
    font-size: 14px;
    height: 23px;
}

.aui-member-bindAccount-password {
    background-image: url('../img/icon/password-icon.png');
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0;
    padding-left: 30px;
    font-size: 14px;
    height: 23px;
}

.aui-member-bindAccount-button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 16px/100% 'Microsoft yahei', Arial, Helvetica, sans-serif;
    /*需替换*/
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    width: 80%;
    height: 50px;
    line-height: 30px;
}

.aui-member-bindAccount-button:hover {
    text-decoration: none;
}

.aui-member-bindAccount-button:active {
    position: relative;
    top: 1px;
}

.aui-member-bindAccount-button-bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}


/* red */

.aui-member-bindAccount-button-red {
    color: white;
    border: solid 1px #f00a43;
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f00a43');
}

.aui-member-bindAccount-button-red:hover {
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}

.aui-member-bindAccount-button-red:active {
    color: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}

.aui-member-bindAccount-footer {
    width: 100%;
    position: relative;
    padding: 1px 0 90px;
    padding-left: 18px;
}

.aui-member-bindAccount-footer-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 49;
}

.aui-member-bingAccount-Policy {
    text-align: center;
    padding-top: 14px;
    font-size: 14px;
    columns: #666666;
}

.aui-member-bingAccount-Policy a {
    text-decoration: underline;
    color: #999999;
}

.aui-member-bindAccount-footer-title {
    background-image: url('../img/icon/right-icon.png');
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    color: #a0a0a0;
}

.aui-member-bindAccount-footer-title span {
    padding-left: 14px;
}

.aui-member-bindAccount-footer-des {
    display: inline-block;
    font-size: 12px;
    color: #a0a0a0;
}


/*绑定账号成功样式*/

.aui-member-bindAccount-success-tip {
    position: relative;
    margin-left: 120px;
    margin-top: 30px;
    text-align: center;
    color: white;
    width: 40%;
    height: 70px;
    line-height: 70px;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 1);
    font-size: 16px;
}


/*收货地址*/

.noReceiveingAddress {
    width: 100%;
    height: 125px;
    background: url('../img/icon/noaddress-icon.png') no-repeat top center;
}

.aui-member-address-button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 16px/100% 'Microsoft yahei', Arial, Helvetica, sans-serif;
    /*需替换*/
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    width: 60%;
    height: 50px;
    line-height: 30px;
}

.aui-member-address-button:hover {
    text-decoration: none;
}

.aui-member-address-button:active {
    position: relative;
    top: 1px;
}

.aui-member-address-button-bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}


/* red */

.aui-member-address-button-red {
    color: white;
    border: solid 1px #f00a43;
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f00a43');
}

.aui-member-address-button-red:hover {
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}

.aui-member-address-button-red:active {
    color: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}


/*售后订单*/

.noSale {
    width: 100%;
    height: 112px;
    background: url('../img/icon/nosale-icon.png') no-repeat top center;
}

.aui-salelist-item-warp {
    background-color: #fff;
    margin: 0 5px;
    border-radius: 8px;
    /* height: 220px; */
}

.aui-salelist-item-wrap-left {
    background-color: #f8f8f8;
    margin: 0 5px;
    border-radius: 8px;
    text-align: center;
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
}

.aui-salelist-item-wrap-left img {
    align-items: center;
    border: 0;
    width: 63px;
    height: 57px;
    margin: 0 auto;
}

.aui-salelist-item-wrap-right-title {
    font-size: 16px;
    font-weight: 600;
    padding-top: 4px;
}

.aui-salelist-item-wrap-right-tax {
    font-size: 14px;
    color: #999999;
    padding-top: 6px
}

.aui-salelist-item-wrap-right-price {
    font-size: 16px;
    color: red;
}

.aui-salelist-item-wrap-right-qty {
    padding-right: 10px;
    font-size: 14px;
    color: #999999;
}

.aui-salelist-item-wrap-total {
    border-top: 1px solid #f2f2f2;
    text-align: left;
    padding-bottom: 30px;
}

.aui-salelist-item-wrap-total-left {
    padding-left: 10px;
    font-size: 14px;
    color: #999999;
    padding-top: 10px;
}

.aui-salelist-item-wrap-total-right {
    padding-right: 10px;
    font-size: 14px;
    color: #999999;
    padding-top: 10px;
}

.aui-salelist-item-wrap-total-right span {
    color: #000;
    font-weight: 550;
}

.aui-salelist-item-warp-shop {
    padding-top: 5px;
    padding-left: 10px;
    font-size: 16px;
    font-weight: 520;
}

.aui-salelist-item-warp-orderStatus-return {
    padding-top: 5px;
    padding-right: 10px;
    font-size: 014px;
    color: #ff6c09;
}

.aui-salelist-item-warp-orderStatus-cancel {
    padding-top: 5px;
    padding-right: 10px;
    font-size: 014px;
    color: #999999;
}

.aui-salelist-item-warp-orderStatus-success {
    padding-top: 5px;
    padding-right: 10px;
    font-size: 014px;
    color: #ce213f;
}


/*再次购买按钮*/

.aui-member-salelist-againBuy-button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    padding: .5em 1em .5em .5em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    width: 50%;
}

.aui-member-salelist-againBuy-button:hover {
    text-decoration: none;
}

.aui-member-salelist-againBuy-button:active {
    position: relative;
    top: 1px;
}

.aui-member-salelist-againBuy-button-bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.aui-member-salelist-againBuy-button-white {
    color: #000;
    border: solid 0.6px #f4f4f4;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
}

.aui-member-salelist-againBuy-button-white:hover {
    background: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
}

.aui-member-salelist-againBuy-button-white:active {
    color: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
}


/*收货地址*/

.aui-addresslist-item {
    border-top: 1px solid #f2f2f2;
    text-align: left;
}

.aui-addresslist-item-name {
    display: inline-block;
    width: 30%;
    text-align: left;
    padding-top: 18px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
}

.aui-addresslist-item-phone {
    display: inline-block;
    width: 60%;
    text-align: left;
    padding-top: 18px;
    font-size: 16px;
}

.aui-addresslist-item-address {
    padding-top: 5px;
    font-size: 16px;
    color: #999999;
    padding-left: 10px;
    padding-right: 10px;
}

.aui-addresslist-item-setDefault {
    display: inline-block;
    background-image: url('../img/icon/checkbox-active.png');
    background-repeat: no-repeat;
    font-size: 16px;
    color: #999999;
    text-align: left;
    padding-left: 30px;
    height: 22px;
}

.aui-addresslist-item-set {
    display: inline-block;
    background-image: url('../img/icon/checkbox.png');
    background-repeat: no-repeat;
    font-size: 16px;
    color: #999999;
    text-align: left;
    padding-left: 30px;
    height: 22px;
}

.aui-addresslist-item-edit {
    display: inline-block;
    background-image: url('../img/icon/edit-icon.png');
    background-repeat: no-repeat;
    background-size: 14px;
    font-size: 14px;
    color: #999999;
    text-align: left;
    padding-left: 22px;
    padding-right: 16px;
    height: 22px;
}

.aui-addresslist-item-del {
    display: inline-block;
    font-size: 14px;
    color: #999999;
    background-image: url('../img/icon/del-icon.png');
    background-repeat: no-repeat;
    background-size: 14px;
    text-align: left;
    padding-left: 22px;
    height: 22px;
}


/*收货地址 - 添加收货地址*/

.aui-addressAdd-button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    padding: .5em 1em .5em .5em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    width: 80%;
}

.aui-addressAdd-button:hover {
    text-decoration: none;
}

.aui-addressAdd-button:active {
    position: relative;
    top: 1px;
}

.aui-addressAdd-button-bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.aui-addressAdd-button-red {
    color: white;
    border: solid 1px #f00a43;
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f00a43');
}

.aui-addressAdd-button-red:hover {
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}

.aui-addressAdd-button-red:active {
    color: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}

.aui-member-addAddress {
    background-color: transparent;
    border: 0;
    font-size: 14px;
    height: 23px;
    width: 98%;
}

.aui-member-addAddress-item {
    height: 50px;
    line-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: white;
}

.aui-member-addAddress-item-left {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    width: 20%;
    padding-top: 2px;
}

.aui-member-addAddress-item-right {
    display: inline-block;
    width: 80%;
}

.aui-member-addAddress-item-selectCity {
    float: left;
    font-size: 014px;
    color: gray;
}

.aui-member-addAddress-item-txtCity {
    float: left;
    font-size: 014px;
}

.aui-member-addAddress-item-default {
    font-size: 14px;
    font-weight: bold;
}

.aui-member-addAddress-item-textarea {
    border-style: none;
    overflow: hidden;
    width: 98%;
    font-size: 14px;
    color: gray;
}

.aui-member-addAddress-item-showtextarea {
    border-style: none;
    overflow: hidden;
    width: 98%;
    font-size: 14px;
}


/*修改个人信息*/

.aui-member-information-avatar {
    border-radius: 30px;
    width: 90px;
    height: 90px;
    background: url("../img/bg/avatar.png") no-repeat center;
    background-size: 90px;
    width: 100%;
}

.aui-member-information-avatar-info {
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #a1a1a1;
    width: 30%;
    height: 20px;
    margin: 0 auto;
    font-size: 12px;
    color: gray;
}

.aui-member-information-item {
    height: 50px;
    line-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: white;
}

.aui-member-information-item-left {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    width: 20%;
}

.aui-member-information-item-right {
    display: inline-block;
    width: 80%;
}

.aui-member-information-item-account {
    float: left;
    font-size: 014px;
    color: gray;
    width: 90%;
    text-align: right;
}

.aui-member-information {
    background-color: transparent;
    border: 0;
    font-size: 14px;
    height: 23px;
    width: 98%;
    text-align: right;
}


/*修改个人信息按钮*/

.aui-member-information-button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    padding: .5em 1em .5em .5em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    width: 80%;
}

.aui-member-information-button:hover {
    text-decoration: none;
}

.aui-member-information-button:active {
    position: relative;
    top: 1px;
}

.aui-member-information-button-bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.aui-member-information-button-red {
    color: white;
    border: solid 1px #f00a43;
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f00a43');
}

.aui-member-information-button-red:hover {
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}

.aui-member-information-button-red:active {
    color: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}


/*会员中心*/

.aui-member-content-box {
    background: url('../img/bg/center_bg.png') no-repeat;
    width: 100%;
    height: 167px;
    background-size: 100% 100%;
    position: relative;
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg/center_bg.png', sizingMethod='scale');
}

.aui-member-center-avatar {
    border-radius: 30px;
    width: 60px;
    height: 60px;
    background: url("../img/bg/avatar_center.png") no-repeat center;
    background-size: 60px;
}

.aui-member-center-level {
    border-radius: 20px 20px 20px 20px;
    border: 0px solid #4f535c;
    background-color: #4f535c;
    /* width:96%;  */
    width: 100px;
    height: 24px;
    /* margin:0 auto; */
    margin-left: 4px;
    font-size: 14px;
    color: white;
    /* line-height: 24px; */
    text-align: center;
    padding-top: 3px;
}

.aui-member-center-message {
    height: 48px;
    width: 48px;
    position: relative;
}

.aui-member-center-message img {
    width: 100%;
    height: 100%;
}

.aui-member-center-message .number {
    position: absolute;
    left: 72%;
    top: 4px;
    background-color: red;
    color: #fff;
    line-height: 8px;
    width: 8px;
    border-radius: 16px;
}


/*待评价 / 待收货 红色提示*/

.aui-member-center-grid-tip {
    height: 45px;
    width: 45px;
    position: relative;
}

.aui-member-center-grid-tip img {
    width: 100%;
    height: 100%;
}

.aui-member-center-grid-tip .gridnumber {
    position: absolute;
    left: 52%;
    /**/
    top: 4px;
    background-color: red;
    color: #fff;
    line-height: 16px;
    width: 16px;
    border-radius: 16px;
    font-size: 14px;
}

.aui-member-additional {
    position: relative;
    top: -12px;
    left: 78%;
    width: 13px;
    height: 66px;
    background-image: url('../img/bg/additional.png');
    background-repeat: no-repeat;
}


/*会员中心中间九宫格*/

.aui-member-grid-content {
    width: 100%;
    background-color: #ffffff;
    display: table;
    table-layout: fixed;
}

.aui-member-grid-row {
    /* overflow: hidden; */
    margin: 0;
    padding: 10px 0;
}

.aui-member-grid-row-item {
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    padding: 6.4px 0;
    width: 20%;
    float: left;
}

.aui-member-grid-row-label {
    display: block;
    font-size: 14px;
    position: relative;
    color: #666;
}

.aui-member-icon-large {
    width: 32px;
    height: 32px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 32px;
}

.aui-member-icon-large img {
    width: 100%;
    border-radius: 50%;
}

.aui-member-grid-row-item .aui-member-icon-large {
    width: 40px;
    /* height: 40px; */
}

.aui-member-icon-large-sm {
    width: 32px;
    height: 32px;
    background-size: 32px;
}

.aui-member-icon-waitpay {
    background-image: url('../img/icon/wait-pay.png');
    background-size: 27px;
}

.aui-member-icon-waitreceive {
    background-image: url('../img/icon/wait-receive.png');
    background-size: 27px;
}

.aui-member-icon-waitadvice {
    background-image: url('../img/icon/wait-advice.png');
    background-size: 27px;
}

.aui-member-icon-returnchange {
    background-image: url('../img/icon/return-change.png');
    background-size: 27px;
}

.aui-member-icon-allorder {
    background-image: url('../img/icon/all-order.png');
    background-size: 27px;
}


/*第二个section*/

.aui-member-grid2-row-item {
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    padding: 6.4px 0;
    width: 25%;
    float: left;
}

.aui-member-grid2-row-item .aui-member-icon-large {
    width: 30px;
    /* height: 38px; */
}

.aui-member-icon-myfaviour {
    background-image: url('../img/icon/faviour.png');
    background-size: 24px;
    /* background-size: contain; */
}

.aui-member-icon-myadvice {
    background-image: url('../img/icon/my_advice.png');
    background-size: 24px;
    /* background-size: contain; */
}

.aui-member-icon-mysale {
    background-image: url('../img/icon/mysale.png');
    background-size: 24px;
    /* background-size: contain; */
}

.aui-member-icon-myinfo {
    background-image: url('../img/icon/myinfo.png');
    background-size: 24px;
    /* background-size: contain; */
}

.aui-member-icon-distributor {
    background-image: url('../img/icon/distributor.png');
    background-size: 24px;
    /* background-size: contain; */
}

.aui-member-icon-readdress {
    background-image: url('../img/icon/re-address.png');
    background-size: 22px;
    /* background-size: contain; */
}

.aui-member-icon-viewhistory {
    background-image: url('../img/icon/viewhistory.png');
    background-size: 24px;
    /* background-size: contain; */
}

.aui-member-icon-bindAccount {
    background-image: url('../img/icon/bindAccount.png');
    background-size: 21px;
    /* background-size: contain; */
}


/*会员中心的猜你喜欢*/

.aui-member-list-product {
    width: 100%;
    height: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
    margin-bottom: -1px;
}

.aui-member-list-product-box {
    overflow: hidden;
    position: relative;
    display: block;
    margin: 0;
    padding: 0 10px 56px 10px;
    background: #fff;
}

.aui-member-list-product-item {
    width: 50%;
    float: left;
    padding: 0 4px;
    margin-top: 14px;
    position: relative;
    border-radius: 8px;
}

.aui-member-list-product-item-img {
    height: auto;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.aui-member-list-product-item-img img {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    border-radius: 8px;
}

.aui-member-list-product-item-text {
    background-color: #f2f2f2;
    padding: 12px;
}

.aui-member-list-product-item-text h3 {
    color: #232326;
    font-size: 12px;
    font-weight: normal;
    word-wrap: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.aui-member-list-product-mes-box {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #999;
}

.aui-member-list-product-item-price {
    font-size: 14px;
    color: #df1722;
}

.aui-member-list-product-item-price em {
    font-size: 14px;
}

.aui-member-list-product-item-del-price {
    padding-left: 1px;
    font-size: 12px;
    margin-left: 1px;
    position: relative;
    color: #7b7b7b;
}

.aui-member-list-product-item-del-price:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #8C8C8C;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    top: auto;
    bottom: 50%;
}

.add-member-card {
    background-image: url(../img/icon/addCard_funbuy.png);
    background-size: 14px;
    width: 16px;
    height: 16px;
    background-position: center;
    background-repeat: no-repeat;
}


/*底部退出按钮*/

.aui-member-footer-default {
    width: 100%;
    position: relative;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 60px;
    background-color: rgba(255, 255, 255, 0.96);
}

.aui-member-footer-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 49;
}

.aui-member-logout-button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    padding: .5em 1em .5em .5em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: 2em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    width: 80%;
}

.aui-member-logout-button:hover {
    text-decoration: none;
}

.aui-member-logout-button:active {
    position: relative;
    top: 1px;
}

.aui-member-logout-button-bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.aui-member-logout-button-red {
    color: white;
    border: solid 1px #f00a43;
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f00a43');
}

.aui-member-logout-button-red:hover {
    background: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}

.aui-member-logout-button-red:active {
    color: #f00a43;
    background: -webkit-gradient(linear, left top, left bottom, from(#f00a43), to(#f00a43));
    background: -moz-linear-gradient(top, #f00a43, #f00a43);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f00a43', endColorstr='#f00a43');
}

.aui-member-distribution-item-left {
    display: inline-block;
    width: 86%;
    vertical-align: middle;
    font-size: 16px;
}

.aui-member-distribution-item-right {
    display: inline-block;
    width: 10%;
    vertical-align: middle;
    text-align: right;
}

.aui-member-center-top-left {
    display: inline-block;
    width: 80%;
    padding-left: 20px;
}

.aui-member-center-top-nickname {
    padding-left: 8px;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 8px;
}

.aui-member-center-top-level {
    background-image: url('../img/icon/crown.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: 15px;
    height: 16px;
}

.aui-member-center-top-level span {
    padding-left: 3px;
}

.aui-member-center-top-right {
    display: inline-block;
    width: 20%;
}

.aui-member-center-top-text {
    padding-top: 20px;
    padding-left: 8px;
    text-align: center;
}

.aui-member-center-top-text-split4 {
    display: inline-block;
    width: 22%;
}

.aui-member-center-top-text-consume {
    font-size: 16px;
    font-weight: bold;
    height: 25px;
}

.aui-member-center-top-text-consume1 {
    font-size: 14px;
    padding-top: 4px;
}

.aui-member-center-tab {
    text-align: center;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    background-color: white;
}

.aui-member-center-tab-left1 {
    display: inline-block;
    width: 18%;
}

.aui-member-center-tab-left2 {
    display: inline-block;
    width: 25%;
    color: #cb933a;
    background-image: url('../img/icon/member_center_left.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: 16px;
}

.aui-member-center-tab-left2-filter {
    display: inline-block;
    width: 25%;
    /* color: #cb933a;  */
    background-image: url('../img/icon/member_center_left_filter.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: 16px;
}

.aui-member-center-tab-left3 {
    display: inline-block;
    width: 20%;
}

.aui-member-center-tab-left4 {
    display: inline-block;
    width: 25%;
    background-image: url('../img/icon/member_center_right.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: 16px;
}

.aui-member-center-tab-left4-active {
    display: inline-block;
    width: 25%;
    color: #cb933a;
    background-image: url('../img/icon/member_center_right_active.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: 16px;
}


/*间隙*/

.aui-member-center-tab-jianxi {
    background-color: #f6f6f6;
    height: 10px;
}


/*个人中心*/

.aui-member-content-box-private {
    width: 100%;
    height: 167px;
    background-color: #fafafa;
}


/*修改密码*/

.aui-member-modifypassword-input {
    position: relative;
    width: 100%;
}

.aui-member-modifypassword-input::after {
    content: '';
    position: absolute;
    left: 2px;
    bottom: 0;
    right: 10px;
    height: 1px;
    background-color: #f2f2f2;
}

.aui-member-modifypassword-orig {
    background-color: transparent;
    border: 0;
    padding-left: 36px;
    font-size: 14px;
    height: 23px;
}

.aui-member-modifypassword-confirm {
    background-color: transparent;
    border: 0;
    padding-left: 20px;
    font-size: 14px;
    height: 23px;
}

.aui-member-modifypassword-line {
    height: 50px;
    line-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.aui-member-modifypassword-img {
    float: right;
    line-height: 10px;
    height: 20px;
    padding-top: 15px;
    width: 10%;
}